.mlddm ul,  .mlddm li, .mlddm a, .leftnav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold
}
.mlddm, .mlddm li, .mlddm ul {
	margin: 0;
	padding: 0
}
.mlddm li {
	width: auto;
	height: auto
}
.mlddm li a, .mlddm li a#buttonnohover, .mlddm li a:hover, .mlddm li a#buttonhover, .mlddm ul li a:hover {
	color: #fff
}
.mlddm, .mlddm li a, .mlddm li a#buttonnohover, .mlddm ul {
	background: #30a2d4
}
.mlddm {
	display: inline;
	visibility: hidden;
	height: 29px
}
.mlddm li {
	display: inline;
	list-style: none;
	float: left
}
.mlddm li a, .mlddm li a#buttonnohover {
	display: block;
	text-align: center;
	white-space: nowrap;
	padding: 12px 18px;
	margin: 0;
	text-decoration: none
}
.mlddm li a:hover, .mlddm li a#buttonhover {
	background: #0275c1
}
.mlddm ul {
	z-index: 100;
	visibility: hidden;
	position: absolute;
	clear: both
}
.mlddm ul li {
	float: none
}
.mlddm ul li a {
	width: auto;
	padding: 10px 18px;
	text-align: left;
	background: transparent
}
.mlddm ul li a:hover {
	padding: 9px 18px;
	border: 1px solid #cdc09e;
	border-width: 1px 0
}
.mlddm .hsub {
	background: no-repeat right url(images/arrow.gif)
}
.mlddm .hsub:hover {
	background: #0275c1 no-repeat right url(images/arrow.gif)
}
.leftnav a {
	display: block;
	width: 158px;
	padding: 10px 9px 10px 9px
}
.leftnav #current, .leftnav .current  {
	background: #0275c1
}